{% extends 'base_permanencier.html' %}
{% block title %}Démarrer une permanence{% endblock %}
{% block content %}
    {% if not permanence %}
        <ul>
            {% for stand in stands %}
                <li>
                    {{ stand }} &nbsp;&nbsp;<a href="{% url 'permanence-start' pk=stand.pk %}"
                                               class="btn btn-outline-primary">Démarrer</a>
                </li>
            {% endfor %}
        </ul>
    {% else %}<p>Vous avez déjà une permanence active sur ce compte</p>
        {{ permanence }} ouverte à {{ permanence.created_at }}
    {% endif %}
    {{ count }}
{% endblock %}